eXtplorer 'include/init.php' Local File Include Vulnerability

Bugtraq ID: 33955
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 02 2009 12:00AM
Updated: Mar 03 2009 07:46PM
Credit: Juan Galiana Lara
Vulnerable: eXtplorer eXtplorer 2.0
Not Vulnerable: eXtplorer eXtplorer 2.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus